{
  "title" : "Bluescreen",
  "text" : "If this card is in your hand, you cannot play any other cards",
  "flavourText" : "/* Always at the worst possible time. */",
  "copies" : 1,
  "credit": "Per Huss"
}
